/* set defaults */
body {
	font-family: arial, helvetica, trebuchet, verdana, san-serif;
	font-size: 62.5%;
	color: #fff;
	margin: 0;
	padding: 0;
	text-align:center;
	background:#D9884E url(../images/bgs/body-bg.jpg) left top repeat-x;
	z-index:0;
}

* { 
	font-size: 1em; 
	line-height: 1.5em;
}

div, form{
	margin:0;
	padding:0;
}


/* boxes */
#wrapper{
	z-index:0;
}

/* min/max widths and ie expressions to get it all sitting nicely... */
#feature,
#header .pad,
#footer .pad{
	position:relative;
	width: expression(document.body.clientWidth < 1005? "1000px" : document.body.clientWidth > 1255? "1250px" : "auto"); 
	max-width:1250px;
	min-width:1000px;
	margin: 0px auto;
	text-align: left;
}

#feature{
	z-index:100;
}
#feature .content{
	width:auto;
	padding-top:10px;
	margin:0 115px;
	background:#2C4496 url(../images/bgs/feature-bg.jpg) right top repeat-y;
}
#header{
	height:165px;
}
#header .pad{
	height:165px;
	background:#fff url(../images/bgs/header-right-bg.jpg) right top no-repeat;
}
#footer{
	clear:left;
	color:#283877;
	height:60px;
}
#footer .pad{
	height:60px;
	background:#fff url(../images/bgs/footer-right-bg.jpg) right top repeat-y;
}





/* basic text styles */
p, ul, ol, dl,
h1, h2, h3, h4, h5, h6{
	margin: 0;
}	

p, ul, ol, dl { 
	padding: 0 0 1em 0;  
} 
h1, h2, h3, h4, h5, h6{
	padding: 0 0 .1em 0;
}
	
h1{
	font-size: 2.4em;
	color:#D7901E;
}
h2{
	font-size: 1.7em;
	color:#E4B66D;
}
h3 {
	font-size: 1.5em;
	color:#F3E7CF;
}
h4 {
	font-size: 1.4em;
	font-weight:normal;
	color:#E4B66D;
}
h5 {
	font-size: 1.4em;
	font-weight:normal;
}
h6 {
	font-size: 1.3em;
}
p{
	font-size: 1.3em;
}

ul, ol, dl, li, dt, dd {
	list-style: none;
}
li, dt, dd {
	margin:0;
	padding:0;
	font-size: 1.3em;
}

a {}
a:hover { }


img, a img {
	border: none;
}		

input{
	margin:0;
	padding:0;
}
table td, table th{
	font-size:1.3em;
	vertical-align:text-top;
}
table td *{
	font-size:1em;
}




/* header stuff */
#header h1{
	position:absolute;
	left:0;
	height:150px;
	padding:15px 0 0 125px;
	background:  url(../images/bgs/header-left-bg.jpg) left top no-repeat;
}
a.skiplink {
	position:absolute;
	left:-20000em;
}
.skiplink:active, .skiplink:focus {
	color: #0000FF;
	text-decoration: underline;
}

/* menu stuff */
#menu{	
	position:relative;
	top:130px;
	height:35px;
	margin:0 115px;
	background:  url(../images/bgs/menu-bg.jpg) left bottom repeat-x;
}
#menu #nav {	
	height:35px;
	padding:0 0 0 10px;
	background:  url(../images/bgs/menu-nav-bg.jpg) right bottom no-repeat;
}
#menu #nav li{	
	display:inline;
	font-size: 1.4em;
}
#menu li a {
	color:#283876;
	text-decoration:none;
	display:block;
	float:left;
	height:35px;
	margin-right:-5px;
	background-position: left top;
	background-repeat: no-repeat;
	text-indent:-1000em; 
}
#menu li a:hover { 
	color:#fff;
	background-position: left bottom;
}
#menu li.homeNav a { 
	width:79px;
	background-image: url(../images/links/home-bg.gif);
}
#menu li.aboutNav a { 
	width:79px;
	background-image: url(../images/links/about-bg.gif);
}
#menu li.staffNav a { 
	width:66px;
	background-image: url(../images/links/staff-bg.gif);
}
#menu li.servicesNav a { 
	width:93px;
	background-image: url(../images/links/services-bg.gif);
}
#menu li.travelNav a { 
	width:144px;
	background-image: url(../images/links/travel-bg.gif);
}
#menu li.contactNav a { 
	width:92px;
	background-image: url(../images/links/contact-bg.gif);
}

.index #menu li.homeNav a,
.about #menu li.aboutNav a,
.staff #menu li.staffNav a,
.services #menu li.servicesNav a,
.travel #menu li.travelNav a,
.contact #menu li.contactNav a { 
	background-position: left bottom;
}
.index #menu li.homeNav a{	background-image: url(../images/links/home-active-bg.gif);}
.about #menu li.aboutNav a{	background-image: url(../images/links/about-active-bg.gif);}
.staff #menu li.staffNav a{	background-image: url(../images/links/staff-active-bg.gif);}
.services #menu li.servicesNav a{	background-image: url(../images/links/services-active-bg.gif);}
.travel #menu li.travelNav a{	background-image: url(../images/links/travel-active-bg.gif);}
.contact #menu li.contactNav a {	background-image: url(../images/links/contact-active-bg.gif);}



/* footer stuff */
#footer p{
	font-weight:bold;
	padding:10px 125px 0 125px;
}
#footer .credit {
	height:50px;
	float:left;
	background:  url(../images/bgs/footer-left-bg.jpg) left top repeat-y;
}
#footer .paprct{
	float:right;
}

/* userpanel stuff */
#userpanel{
	position:absolute;
	top:30px;
	left:0;
}
#userpanel .greeting{
	padding:0 10px 0 125px;
	float:left;
}
#userpanel ul{ padding-top:1px;}
#userpanel li{display:inline;}





/* generic content styles */
	/* feature boxes */
	#feature .mainContent{
		width:65%;
		float:left;
		display:inline;
		margin-left:25px;
	}
	#feature .highlight{
		width:200px;
		float:right;
		display:inline;
		margin-right:18px;
		padding-bottom:130px;
		line-height:1.3em;
		font-size:.9em;
	}
	#feature a {color:#fff;}

	/* tricksy footnote box that helps clear mainContent & highlight columns */
	#feature .footnote{
		width:auto;
		clear:both;
		height:20px;
	}
	#feature .footnote .box{
		position:absolute;
		right:133px;
		margin-top:-100px;
		height:100px;
		width:200px;
		background:#fff url(../images/bgs/venture-bg.gif) left bottom no-repeat;
		color:#283877;
	}
	#feature .footnote .box p{
		background: url(../images/bgs/venture-p-bg.gif) left top no-repeat;
		padding:6px;
	}
	#feature .footnote .box .IMSA{
		position:relative; 
		margin:-2px 0 5px 0;
	}


/* feature mainContent styles */
#feature .mainContent .captionBox{
	float:right;
	width:200px;
	margin:0 0 5px 15px;
	padding-bottom:8px;
	background: #E9EBF1 url(../images/bgs/imageBox-base-bg.gif) left bottom no-repeat;
}
#feature .mainContent .captionBox img.inlinepic{
	background: #E9EBF1 url(../images/bgs/imageBox-top-bg.gif) left top no-repeat;
}
#feature .mainContent .captionBox p{
	text-align:left;
	color:#1E2E65;
	padding:0 10px;
}
#feature .mainContent li{
	padding-left: 20px;
	background: url(../images/icons/bullet-lt.gif) 8px 7px no-repeat;
}


/* feature highlight styles */
#feature .highlight h1, #feature .highlight h2, #feature .highlight h3, 
#feature .highlight h4, #feature .highlight h5, #feature .highlight h6,
#feature .highlight p{
	padding:0 10px;
}
#feature .highlight h1{
	color:#fff;
	font-size:1.7em;
	padding-bottom:.5em;
}
#feature .highlight p{
	padding-bottom:1em;
}
#feature .highlight .clientList,
#feature .highlight .travelList,
#feature .highlight .serviceList{
	padding-top:5px;
	background:#365097 url(../images/bgs/highlight-top-bg.gif) left top no-repeat;
}
#feature .highlight .clientList ul,
#feature .highlight .travelList dl,
#feature .highlight .travelList .item,
#feature .highlight .serviceList ul{
	background: url(../images/bgs/highlight-base-bg.gif) left bottom no-repeat;
}
#feature .highlight .travelList dt{
	padding:3px 10px 0px 20px;
	font-size:1.4em;
	font-weight:bold;
	background: url(../images/icons/bullet-lt.gif) 10px 9px no-repeat;
}
#feature .highlight .travelList dd{
	padding:1px 10px 5px 20px;
	line-height:1.2em;
}
#feature .highlight .travelList .date1{
	background:#687CB1;
}
#feature .highlight .travelList dt.date1{
	background:#687CB1 url(../images/icons/bullet-lt.gif) 10px 9px no-repeat;
}
#feature .highlight .serviceList h1,
#feature .highlight .clientList h1{
	padding-bottom:.2em;
}
#feature .highlight .clientList li,
#feature .highlight .serviceList strong a{
	display:block;
	padding:3px 10px;
	text-decoration:none;
	font-weight:bold;
}
#feature .highlight .serviceList strong a:hover{
	background: url(../images/bgs/highlight-service-li-bg.jpg) left top repeat-y;
}

#feature .highlight .travelQuote{
	margin-top:12px;
	padding-top:25px;
	background:#CB6A1F url(../images/bgs/highlight-quote-top-bg.gif) left top no-repeat;
}
#feature .highlight .travelQuote .caption{
	padding:0 0 10px 9px ;
	background: #CB6A1F url(../images/bgs/highlight-quote-base-bg.gif) left bottom no-repeat;
}





/* Staff page styling */
.staff #feature .staffItem{
	padding-top:10px;
	border-top:1px solid #365097;
	clear:left;
}
.staff #feature .staffItem .photo{
	margin:0 10px 10px 0;
	float:left;
	width:200px;
	color:#1E2E65;
	background:#E9EBF1 url(../images/bgs/imageBox-top-bg.gif) left top no-repeat;
}
.staff #feature .staffItem .photo p{
	padding:10px 5px;
	text-align:center;
	background: url(../images/bgs/imageBox-base-bg.gif) left bottom no-repeat;
}
.staff #feature .staffItem .photo .caption{
	padding:5px 5px 0 5px;
}
.staff #feature .staffItem .detail h3, .staff #feature .staffItem .detail h4{
	display:inline;padding-right:12px;
}



/* Travel tables */
.travel #feature table {
	border-collapse:collapse;
	width:100%;
}
.travel #feature table th{
	font-size: 1.4em;
	color:#E4B66D;
}
.travel #feature table .date,
.travel #feature table .place,
.travel #feature table .notes{
	border-bottom:1px solid #E4B66D;
}
.travel #feature table td.date{font-weight:bold;}

	
	
/* Contact Form */
form#Feedback {
	padding:5px 0;
	border-top:2px solid #365097;
	border-bottom:2px solid #365097;
}
form#Feedback .row {
	clear:both;
	margin:6px 0 6px 0;
}
form#Feedback .row label, form#Feedback .row input, form#Feedback .row select, form#Feedback .row textarea{
	font-size:1.2em;
	line-height:1.1em;
	font-family: arial, helvetica, trebuchet, verdana, san-serif;
}
form#Feedback .row label{
	float:left; 
	width: 70px;
	padding:2px 0;
	font-weight:bold;
}
form#Feedback .row input, form#Feedback .row select, form#Feedback .row textarea{
	width:300px;
	padding:2px 3px;
	border:1px solid #E4B66D;
	background-color:#EBEBEB; 
}
form#Feedback .row .textareacontrols{
	display:block;
	clear:both;
	margin: 0 0 0 70px;
}
form#Feedback #submitbutton{
	margin: -5px 0 0 69px;
}
	
	
	
/* float clearing code/hack */
.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
.clearfix {display: inline-table;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */
        
	


        

/* IMPORTANT! sIFR import styles for screen & print media */

@media screen {
/* These are standard sIFR styles... do not modify */

	.sIFR-flash {
		visibility: visible !important;
		margin: 0;
	}
	
	.sIFR-replaced {
		visibility: visible !important;
	}
	
	span.sIFR-alternate {
		position: absolute;
		left: 0;
		top: 0;
		width: 0;
		height: 0;
		display: block;
		overflow: hidden;
	}


/* These "decoy" styles are used to hide the browser text before it is replaced... add and alter as necessary for individual site */
/* Letter spacing can be used to make the browser text metrics match up with the sIFR text metrics... settings may vary... any weird sizing issues you may run into are usually fixed by tweaking these decoy styles */

	.sIFR-hasFlash .feature h1{
		visibility:hidden;
		margin-top:5px;
		font-size:16px;
		padding:0;
	}
	.sIFR-hasFlash .enter .entryTypes h1,
	.sIFR-hasFlash .gallery .detail h1{
		font-size:14px;
		z-index:0;
	}
	.sIFR-hasFlash .highlights h1,
	.sIFR-hasFlash .index .highlights h2,
	.sIFR-hasFlash .index h2.sifrText,
	.sIFR-hasFlash .feature h2.sifrText,
	.sIFR-hasFlash .sponsorBox h1{
		visibility:hidden;
		font-size:14px;
		z-index:0;
	}
	.sIFR-hasFlash .highlights h1{
		padding:10px 35px 0 10px;
	}
	.sIFR-hasFlash .index .highlights h2{
		padding:10px 35px 0 10px;
	}
	.sIFR-hasFlash .index h2.sifrText{
		margin-top:3px;
	}
	.sIFR-hasFlash .feature h2.sifrText{
		padding-bottom:0;
	}
	.sIFR-hasFlash .sponsorBox h1{
		margin-bottom:-2px;
	}
	
	.sIFR-hasFlash .index .highlights p.more strong{
		visibility:hidden;
		font-size:17px;
		margin-right:-5px;
	}
}

@media print {
/* This is the print stylesheet to hide the Flash headlines from the browser... regular browser text headlines will now print as normal */

	.sIFR-flash, .sIFR-flash object, .sIFR-flash embed {
		display: none !important;
		height: 0;
		width: 0;
		position: absolute;
		overflow: hidden;
	}
	
	span.sIFR-alternate {
		visibility: visible !important;
		display: block !important;
		position: static !important;
		left: auto !important;
		top: auto !important;
	}

}




/* general management/login page styling */
.login form label { 
	float:left;
	font-weight:bold; 
	width:90px;
}
.login form input{
	background: #fff;
	padding:2px;
	border: 1px solid #E5CC95;
	margin:1px 0px;
	width:200px;
	}
.login form .submitbutton{	
	width:80px;
	border:1px solid #D13395; 
	font-weight:bold;
	color: #D13395; 
	cursor:pointer;
}

/* spacing styles for management pages */
	.fldMsg {
		background-color: red;
		color: white;
	}
	.fieldProperties {
		border: 1px solid #97001C;
		margin: 10px;
		padding: 5px;
	}


/* dreamgirl CMS styles*/
#main, #wrap{
	position:absolute;
	z-index:100 !important;
}
.buttonContainer
{
		display: inline;
}

#dgInlineFeedback {
        width: 259px;
        height: 242px;
        color: #000;
        background: url(../dreamgirl/images/success.png)!important;
        background: url(../dreamgirl/images/success.gif);
        }


.dgInlineForm {
        width: 400px;
        border: 0px;
        margin: 0px;
        position: absolute;
        margin-left: -200px;
        margin-top: 12px;
        visibility: visible;
        overflow: hidden;
		z-index:100;
        
}

iframe {
		position:absolute;
        width: 400px;
        border: 0px;
        padding: 0px;
        margin: 0px;
        border: 0px;
        z-index: 100;
}

.dgInlineButton {
        border: 0px;
        background-color: transparent;
}

.dgInlineButtonActivated {
        background-color: #ccc;
        margin-right: 3px;
}

.dgActiveElement {
		border: 1px dashed #eebddc;
}

.dgInactiveElement {
        background-color: transparent;
}

.dgButtonLink {
        border: 0px;
        margin-right: 3px;
}
